*{
    margin: 0;
    padding: 0;
    box-sizing: border-box;
}

body{
    background-color: black;
    min-height: 100vh;
}
.contenedor{
    width: 200px;
    margin: auto;
    padding: 200px;
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
}
h1{
    font-size: 100px;
}
h2{
    font-size: 50px;
    background-color: red;
}
.boton{
    background-color: grey;
    color:gold;
    font-family: Georgia, 'Times New Roman', Times, serif;
    border: 10px;
    border-radius: 20px;
    cursor: pointer;
    transition: 3s;
}
.boton :hover{
    background-color: blue;
    border-radius: 20px;
}
img{
    padding: 300px;
}
